Everything related to the integration for Rhinoceros.
#398311
Hi all,

I had a hard-drive melt-down on me, so I had to re-install everything.

I have re-installed Rhino5, and have downloaded the Maxwell V4 for Rhino5 plugin but I get the following error (see attached).

I am trying to figure out if this is a Rhino error, or a Maxwell error. Given that the vendor fields are empty, it looks to me like this is a Maxwell error.

Thoughts?

Kind regards,

Tom
You do not have the required permissions to view the files attached to this post.
Last edited by piroshki on Wed Jul 10, 2019 4:07 pm, edited 1 time in total.
#398315
OK, well I had to figure this stuff out by myself. Feels good to have figured it out, but honestly would have been nice to get some form of response from NextLimit.
It turns out that when you install Rhino5 it installs in two locations - in the Program Files directory, but also in the Program Files (x86) folder. The version that was starting was the wrong version, so it could not load the plugin...
T.
#398319
Hello Tom,

I apologize for the late response; the last two weeks I've been swamped with the job.
The error you mention is very odd, as well as the reason for it you explain. The plugin should not install anything in Program Files (x86) since Maxwell 3. I'm curious to understand what happened there.
Anyway, I'm glad you could solve it.

Best regards,
Fernando
#398320
Hi Fernando - just to be clear the plugin doesn't install anything in the x86 folder, but Rhino does, which was the problem. If you install Rhino5, it installs BOTH the 32 bit version and the 64 bit version. I was starting the wrong one, so it could not load the plugin. Its all working now.

Hello Maxwell people, Is there any sign when Maxw[…]

Maxwell for Rhino 6 / Mac

Hi! We wonder how is it with the development of M[…]

question about a render farm...

Thanks mjcherry!

is Maxwell Render abandoned?

If only GPU progress so this is not a big thing , […]